html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#fff;
	color:#5c5c5c;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline:none;
	}

img {
	max-width:100%;
	height:auto;
	}

strong {}	/* Set weight depending on used font */
em {
	font-style:italic;
	}

p {
	margin:1em 0;
	}

/* Clearfix */
.clearfix:after,
.ubermenu-nav:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*:first-child+html .clearfix,
*:first-child+html .ubermenu-nav { zoom: 1; }

/* No-style lists*/
.clean-list,
.clean-list li {
	margin:0;
	padding:0;
	list-style:none;
	}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Alignment */
.fleft { float:left; }
.fright { float:right; }
.alcenter { text-align:center; }
.alleft { text-align:left; }
.alright { text-align:right; }
.aljustify { text-align: justify; }

@media only screen and (max-width : 81.25em) {
	.xxl-alcenter { text-align:center; }
	.xxl-alleft { text-align:left; }
	.xxl-alright { text-align:right; }
}
@media only screen and (max-width : 68.75em) {
	.xl-alcenter { text-align:center; }
	.xl-alleft { text-align:left; }
	.xl-alright { text-align:right; }
}
@media only screen and (max-width : 56.25em) {
	.l-alcenter { text-align:center; }
	.l-alleft { text-align:left; }
	.l-alright { text-align:right; }
}
@media only screen and (max-width : 48em) {
	.m-alcenter { text-align:center; }
	.m-alleft { text-align:left; }
	.m-alright { text-align:right; }
}

@media only screen and (max-width : 40.625em) {
	.s-alcenter { text-align:center; }
	.s-alleft { text-align:left; }
	.s-alright { text-align:right; }
}

img.fleft { margin:0 1em 1em 0; }
img.fright { margin:0 0 1em 1em; }

/* Transition */

.csstransition { -ms-transition:all 0.2s ease-in; -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; transition:all 0.2s ease-in; }

/* Form Elements */
/* Wrap form elements in p or div with .form-item class */

.form-item:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
*:first-child+html .form-item{ zoom: 1; }

input,
button,
textarea,
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"] {
     -webkit-appearance: none;
     border-radius: 0;
}

.form-item input,
.form-item button,
.form-item textarea,
.form-item select {
	display:block;
	width:100%;
	border:1px solid #ccc;
	background:#fff;
	margin:0;
	padding:0.5em 1em;
	}
.form-item input.fleft { float:left; }
.form-item input.fright { float:right; }
	
input[type=radio],
input[type=checkbox] {
	width:auto;
	border:none;
	margin:0.25em 1em 0 0;
	}
input[type="submit"]{
	-webkit-appearance: none;
}
	
.form-item label {
	display:block;
	width:100%;
	float:left;
	}
.form-item input[type=submit],
.form-item input[type=reset] {
	cursor:pointer;
	}


.form-item input[type=submit]:hover,
.form-item input[type=reset]:hover {
	box-shadow:0 0 5px #ddd;
	} 

	/*50% size - Two in a row */
	.form-item input.med-size,
	.form-item button.med-size,
	.form-item textarea.med-size,
	.form-item select.med-size,
	.form-item label.med-size {
		width:47.5%;
		margin-left:5%;
		}
	.form-item input.med-size:first-child,
	.form-item button.med-size:first-child,
	.form-item textarea.med-size:first-child,
	.form-item select.med-size:first-child,
	.form-item label.med-size:first-child {
		margin-left:0;
		}
	
	/*33% - Three in a row */
	.form-item input.small-size,
	.form-item button.small-size,
	.form-item textarea.small-size,
	.form-item select.small-size,
	.form-item label.small-size {
		width:28.5%;
		margin-left:5%;
		}
	.form-item input.small-size:first-child,
	.form-item button.small-size:first-child,
	.form-item textarea.small-size:first-child,
	.form-item select.small-size:first-child,
	.form-item label.small-size:first-child {
		margin-left:0;
		width:33%;
		}
		
	/*25% size - Four in a row */
	.form-item input.smaller-size,
	.form-item button.smaller-size,
	.form-item textarea.smaller-size,
	.form-item select.smaller-size,
	.form-item label.smaller-size {
		width:21.25%;
		margin-left:5%;
		}
	.form-item input.smaller-size:first-child,
	.form-item button.smaller-size:first-child,
	.form-item textarea.smaller-size:first-child,
	.form-item select.smaller-size:first-child,
	.form-item label.smaller-size:first-child {
		margin-left:0;
		}

/* Buttons & Creative Styles */

.btn {
	display:block;
	text-decoration:none;
	border:0;
	padding:0.875em 1em;
	}
	
.btn:hover {
	filter: alpha(opacity=90);
	opacity:0.9;
	}
	
.btn-red { background:#ca2020; }
.btn-green { background:#3fa63f; }
.btn-orange { background:#f3b100; }
.btn-purple { background:#c2b3e6; }
.btn-light-purple { background:#e1d5f1; }
.btn-magenta { background:#d47dae; }
.btn-blue { background:#3278ec; }
.btn-light-blue { background:#98C3DD; }
.btn-beige { background:#e4d1af; }
.btn-gray { background:#404040; }
.btn-white { background:#fafafa; }

/*Dark or Light Text */
.btn-light { color:#fafafa; }
.btn-dark { color:#404040; }

.stitched {	
	background:#ca2020;
	border: 2px dashed #fff;
	border-radius: 10px;
	box-shadow: 0 0 0 4px #ca2020; /* Set same color of background */
	margin:0 4px; /* Set same px as box-shadow depth */
}
